<?php

namespace App\Controllers;

use App\Models\ModelGrafikRekapPelanggaran;

class Home extends BaseController
{
    public function index()
    {
        $model = new ModelGrafikRekapPelanggaran();
        $data['totalSiswa'] = $model->totalSiswa();
        $data['totalGuru'] = $model->totalGuru();
        $data['totalJenisPelanggaran'] = $model->totalJenisPelanggaran();
        $data['totalHariIni'] = $model->totalHariIni();
        return view('home', $data);
    }
}
